
div.pinmenu {
        position: fixed;
        width: 3cm;
        height: auto;
        top: 100px;
        left: 10px;
        padding-left:15px;
        padding-right:5px;
        padding-top:15px;
}
.pinmenu {
-moz-box-shadow: inset 0 0 5px 5px #888;
-webkit-box-shadow: inset 0 0 5px 5px#888;
box-shadow: inset 0 0 5px 5px #888;
-moz-border-radius:14px; -webkit-border-radius:14px;border-radius:14px;
}
.pinmenu a {color: rgb(15,60,30);display:block;}
.pinmenu a:hover {color:blue;text-decoration:none;background:orange;
-moz-box-shadow: inset 0 0 3px 3px #e0e0ea;
-webkit-box-shadow: inset 0 0 3px 3px #e0e0ea;
box-shadow: inset 0 0 3px 3px #e0e0ea;
-moz-border-radius:14px; -webkit-border-radius:14px;border-radius:14px;
}
.pinmenu ul { list-style-type:none; list-style-position:inside; margin:0px; margin-right:5px; padding:0px;padding-bottom:8px}
.pinmenu li {margin-bottom:6px;padding-bottom:0px;padding-top:6px;padding-right:10px;border-top:1px solid #aaa;text-align:center;}
.pinmenu li:first-child { border-top:0px; }
.pinmenu img{ -moz-border-radius:6px; -webkit-border-radius:6px;border-radius:6px;}
.pinmenu li img { display:none; position:absolute;top:15px;}
.pinmenu li:hover img {display:block;opacity:1;}
#searchForm img { position:static;display:inline;}
#searchForm a {background:white; }
#searchForm  {background:white; margin:3px;}

.searchButton #offLink {display:none;}
.searchRevealed #onLink { display:none; }
.searchRevealed #offLink { display:block; }
.searchRevealed #offLink { display:block; }
.searchButton div.searchbar { display:none; }
.searchRevealed div.searchbar { display:block; background:black;opacity:.9;
color:#ccf;
padding:5px;width:300px;
-moz-border-radius:8px; -webkit-border-radius:8px;  -border-radius:8px;
-moz-box-shadow: 8px 8px 5px #a88;
-webkit-box-shadow: 8px 8px 5px #a88;
box-shadow: 8px 8px 5px #a88;}






div.pinmenu {
    /* everything below is needed because of Netscape 4.x only */
    color: rgb(238,238,238);
  background-color:#e0e0ea;
    z-index:10;
}

div.pinmenu p, div.pinmenushort p, div.topmenu p {
    color: rgb(238,238,238);
}


div.pinmenu p {
    margin: 0;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

div.right {
        position: fixed;
        width: 8cm;
        height: auto;
        top: 1em;
        right: auto;
        bottom: 200px;
        left: 800px;
        float: right;
  z-index:10;
}

div.right p {
    margin: 0;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}

div.page {
        position: absolute;
        top: 2em;
        left: 4cm;
        padding-left:2em;
        padding-right:2em;
        margin-right:4cm;
  background-color:#ffe;
  }

div.header {
        position: absolute;
	width:  560px;
        height: auto;
        top: 1em;
        right: auto;
        left: 3cm;

}

div.contents {
        position: absolute;
	width:  558px;
        height: auto;
        top: 73px;
        right: auto;
        left: 3cm;
        padding: 1px;
}


div.page-wide {
    margin-left: 5em; /* change according to menu */
    margin-right: 2%
}
